echo "Sourcing ROOT..."

source /mnt/c/Users/sa_li/linux-root/root/bin/thisroot.sh

echo "ROOT v5.34.38 sourced"

echo "Redirecting to working folder"

cd /mnt/c/Users/sa_li/Documents/UZH/Master/Master\ thesis/Source
